/* This file will hold styles that are loaded using the same media query as the wide grid. */
/* REGIONS   */
#zone-branding-wrapper #zone-branding,
#zone-content-wrapper #zone-content,
#zone-postscript-wrapper #zone-postscript,
#zone-footer-wrapper #zone-footer{
	width:76%;
	float:left;
	margin:0 12% 0 12%;	
}
.context-lp #zone-content-wrapper #zone-content {
	width:50%;
	float:left;
	margin:0 25% 0 25%;
}
/* HTML TEXT   */

/* BLOCKS   */
#block-block-1 {
	float:left;
	width:25%;
	margin:0 40% 34px 0;
}
#block-block-2 {
	float:left;
	width:30%;
}
#block-search-form {
	float:left;
	width:23%;
	margin:0 0 34px 0;
}
#block-menu-block-1 {
	float:left;
	margin:0 0 0px 0;
	width:100%;
}
#block-block-3 {
	width:29%;
	float:left;
	margin-right:5%;
}
#block-block-4 {
	width:17%;
	float:left;
	margin-right:4%;
}
#block-block-5 {
	width:13%;
	float:left;
	margin-right:2%;
}
#block-block-6 {
	width:13%;
	float:left;
	margin-right:2%;
}
#block-block-7 {
	width:13%;
	float:left;
	margin-right:0%;
}
#block-block-8 .text,
#block-block-9 .text,
#block-block-10 .text,
#block-block-11 .text {
	height:48px;
}
/* VIEWS   */

/* NODES   */
h2.pad-indent,
p.pad-indent {
	padding:0 15% 0 15%;
}
fieldset.group-product-specs {
  float:left;
	width:50%;
	margin-right:50%;
}
.metal-type-container .metal-type-image {
	width:18%;
	float:left;
	margin-right:2%;
}
.metal-type-container h2,
.metal-type-container p {
	width:80%;
